/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "4yf-0G-16E"; */
"4yf-0G-16E.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Gap start"; ObjectID = "5tf-9j-PlP"; */
"5tf-9j-PlP.headerCell.title" = "Lückenstart";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "CDD-Q1-gkH"; */
"CDD-Q1-gkH.title" = "0";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "H8k-da-ePg"; */
"H8k-da-ePg.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "gaps"; ObjectID = "PcM-5y-gQC"; */
"PcM-5y-gQC.title" = "Lücken";

/* Class = "NSMenuItem"; title = "All gaps"; ObjectID = "QUI-tF-8iT"; */
"QUI-tF-8iT.title" = "Alle Lücken";

/* Class = "NSTextFieldCell"; title = "Filter gaps"; ObjectID = "Ri6-wo-Ibe"; */
"Ri6-wo-Ibe.title" = "Lücken filtern";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Rph-Fa-vpX"; */
"Rph-Fa-vpX.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SY5-aD-ZS1"; */
"SY5-aD-ZS1.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "> 6 hours"; ObjectID = "d2Y-BS-zjg"; */
"d2Y-BS-zjg.title" = ">6 Stunden";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "eOE-G6-dsL"; */
"eOE-G6-dsL.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "h1x-S1-be2"; */
"h1x-S1-be2.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "> 30 minutes"; ObjectID = "kuw-oQ-YSy"; */
"kuw-oQ-YSy.title" = ">30 Minuten";

/* Class = "NSMenuItem"; title = "> 1 day"; ObjectID = "mcW-Gb-GoH"; */
"mcW-Gb-GoH.title" = ">1 Tag";

/* Class = "NSTableColumn"; headerCell.title = "Duration"; ObjectID = "ntl-9J-hLP"; */
"ntl-9J-hLP.headerCell.title" = "Dauer";

/* Class = "NSTableColumn"; headerCell.title = "Gap end"; ObjectID = "o7G-XU-HLf"; */
"o7G-XU-HLf.headerCell.title" = "Lückenende";

/* Class = "NSButtonCell"; title = "Graphical display"; ObjectID = "oOv-So-2wu"; */
"oOv-So-2wu.title" = "Grafische Ausgabe";

/* Class = "NSTextFieldCell"; title = "Year"; ObjectID = "paq-uo-5ZZ"; */
"paq-uo-5ZZ.title" = "Jahr";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "whh-0D-EBk"; */
"whh-0D-EBk.title" = "Text Cell";

